Subject: mail list

From: Keld J|rn Simonsen <[email-masked]>
Date: Sat, 17 Nov 90 18:45:47 +0100

I have corrected an error in the mailing list software.
The fault was some crude way of getting rid of the "Received: "
headers with two linies in it. My original script assumed that
the second line began with "     id " which is not always the case.
Messages coming from at least Dominic Dunlop had it otherwise.
I have now made a more general and secure way of doing it.

I surely hopes it works now.

It seems like all the messages has been delivered to the list.

Sorry for the inconvenience.

Keld